View Issue Details

IDProjectCategoryView StatusLast Update
0000457luatexfeature requestpublic2016-03-10 18:37
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Versionmaybe never (> v 1)Fixed in Version0.90.0 
Summary0000457: reminder: par related info
Descriptionrevision the initial par node (also store more info from tex end and a user accessible table to carry info with the paragraph)
TagsNo tags attached.

Activities

Hans Hagen

2016-03-10 18:37

manager   ~0001597

callback "insert_local_par" added

Issue History

Date Modified Username Field Change
2010-08-03 21:25 Hans Hagen New Issue
2011-02-10 10:48 Taco Status new => assigned
2011-02-10 10:48 Taco Assigned To => Taco
2014-03-30 11:53 Hans Hagen Assigned To Taco => Hans Hagen
2015-11-02 18:11 Hans Hagen Target Version => maybe never (> v 1)
2016-03-10 18:37 Hans Hagen Note Added: 0001597
2016-03-10 18:37 Hans Hagen Status assigned => closed
2016-03-10 18:37 Hans Hagen Resolution open => fixed
2016-03-10 18:37 Hans Hagen Fixed in Version => 0.90.0